# -*- coding: ansi -*-
satz = input("Bitte gib einen Satz ein: ")

buchstabe = input("Welchen Buchstaben möchtest du zählen? ")

anzahl = satz.count(buchstabe)

print(f"Der Buchstabe '{buchstabe}' kommt {anzahl} mal im Satz vor.")
